Subject: Re: CCL:bug in G92 calculation of corrections for enthalpies

From: [email-masked] (Michael Frisch)
Date: Wed, 19 Apr 95 15:01:40 EDT

Has anyone else noticed that G92 doesn't correct calculate the H-H(0)
    corrections (the thermal energies)?  They can be off by as much as a factor
    of 10!  The problem appears to be in the calculation of the vibrational
    contribution.  Since we can duplicate the JANAF data, I assume we are doing
    the calculation correctly.  
    
We've certainly checked these by hand.  There are different conventions for
different purposes, so perhaps you could be more specific about what you're
doing and what you expect the program is doing.

Mike Frisch
-------